### File

`packages/components/eui-card/components/eui-card-footer/eui-card-footer-action-buttons.component.ts`

### Description

The eui-card-footer-action-buttons component projects the action buttons content for eui-card.

Example :

    <eui-card>
        <eui-card-content>
            Card content
        </eui-card-content>
        <eui-card-footer>
            <eui-card-footer-action-buttons>
                Action buttons
            </eui-card-footer-action-buttons>
            <eui-card-footer-action-icons>
                Action icons
            </eui-card-footer-action-icons>
            <eui-card-footer-menu-content>
                Footer Menu
            </eui-card-footer-menu-content>
        </eui-card-footer>
    </eui-card>

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
selector | `eui-card-footer-action-buttons`

template

    <ng-content/>

styleUrl | `./eui-card-footer-action-buttons.scss`

### Index

###### Properties

- string

###### HostBindings

- class

### HostBindings

class
Type : `string`
Default value : `'eui-card-footer-actions__buttons'`
Binds the class to the component.

### Properties

string
Type : `string`
Default value : `'eui-card-footer-actions__buttons'`
Decorators : `@HostBinding('class')`
Binds the class to the component.

# results matching ""

# No results matching ""